#This file stores configuration options for Oculus, such as the currently active shaderpack
#Tue Jan 06 20:25:49 CET 2026
enableDebugOptions=false
colorSpace=SRGB
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.6.1.zip
